
VIRTUAL CREDIT CARD - Bug #15468

Android [TREATS] [TREATS Point] Use userTacPhone for phone number in Informasi Anda

05 January 2023 01:17 PM - hsulynn pang

Status: Closed Start date: 05 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: use the mailAddressPhone field for phone number in Informasi Anda

Expected result: Please use userTacPhone field for phone number in Informasi Anda

History

#1 - 05 January 2023 02:47 PM - Septi Gizka Tiara

- Status changed from New to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/a066ee05cac0057aadaf8c785610081c6631

1fc1?refName=refs%2Fheads%2Fmaster-revamp%2Fve_v

#2 - 05 January 2023 05:57 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 10 January 2023 09:14 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-01-05 at 12.03.18.jpeg 19.9 KB 05 January 2023 hsulynn pang

retest.jpeg 27.5 KB 10 January 2023 hsulynn pang
